#fieldphotos {
  padding: 10px;
  margin: 10px;
  border: 1px solid #999;
  text-align: left;
  font-family: Verdana;
}

#fieldphotos legend {
  font-size: 14px;
  font-weight: bold;
}

#fieldphotos label {
  font-size: 12px;
  font-weight: bold;
}

#upload {
  width: 100%;
  border: 0;
  height: 400px;
}